Subject: Re: (SC24.53) Apparent slow production of standards in SC24 (and SC22)

From: [email-masked]
Date: Tue, 30 Nov 93 08:01:58 +0000

Since your ISO paper does not give any example, it has no value. I
disagree with your last statement. This was may be our practice under
some other sub-committees. It is no more true. If you look to IPI, the
revision of GKS and CGM, you will find completely different time-scales.

Regards

Andre